Bug 962004 - please move the example theme to a subpackage
please move the example theme to a subpackage
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: grub2 (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 975800
  Show dependency treegraph
 
Reported: 2013-05-10 18:35 EDT by Matthias Clasen
Modified: 2013-06-19 07:37 EDT (History)
5 users (show)

See Also:
Fixed In Version: grub2-2.00-18.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-26 23:28:46 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Add a starfield-theme subpackage (2.69 KB, patch)
2013-05-10 19:15 EDT, Matthias Clasen
no flags Details | Diff

  None (edit)
Description Matthias Clasen 2013-05-10 18:35:27 EDT
It takes up >3M on disk without being used, and we're oversize for the live image. It also contains some copies of dejavu fonts...
Comment 1 Matthias Clasen 2013-05-10 19:15:07 EDT
Created attachment 746421 [details]
Add a starfield-theme subpackage
Comment 2 Peter Jones 2013-05-13 10:43:06 EDT
Thanks; will include this in the next build.
Comment 3 Adam Williamson 2013-05-14 18:29:27 EDT
pjones: can you do a build soon and submit it as an update? the desktop live image is still over-size, which is a Beta blocking issue, and this would help us get it under-size. See https://bugzilla.redhat.com/show_bug.cgi?id=958426 . thanks!
Comment 4 Fedora Update System 2013-05-23 15:46:34 EDT
grub2-2.00-18.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/grub2-2.00-18.fc19
Comment 5 Fedora Update System 2013-05-24 15:46:54 EDT
Package grub2-2.00-18.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing grub2-2.00-18.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-9069/grub2-2.00-18.fc19
then log in and leave karma (feedback).
Comment 6 Fedora Update System 2013-05-26 23:28:46 EDT
grub2-2.00-18.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.